
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "program", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_ncrecc", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_ncrecc", "graphics", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "icons", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47891}, {"filename": "/docs/credits/credits_1.txt", "start": 47891, "end": 48174}, {"filename": "/docs/credits/credits_2.txt", "start": 48174, "end": 48463}, {"filename": "/docs/credits/credits_5.txt", "start": 48463, "end": 48675}, {"filename": "/docs/credits/credits_9.txt", "start": 48675, "end": 48810}, {"filename": "/docs/credits/credits_3.txt", "start": 48810, "end": 49110}, {"filename": "/docs/credits/credits_7.txt", "start": 49110, "end": 49383}, {"filename": "/docs/credits/credits_6.txt", "start": 49383, "end": 49693}, {"filename": "/docs/credits/credits_4.txt", "start": 49693, "end": 49975}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 49975, "end": 50060}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 50060, "end": 50098}, {"filename": "/docs/elements/sp_port_any.txt", "start": 50098, "end": 50142}, {"filename": "/docs/elements/emc_lenses.txt", "start": 50142, "end": 50234}, {"filename": "/docs/elements/wall.txt", "start": 50234, "end": 50292}, {"filename": "/docs/elements/exit_open.txt", "start": 50292, "end": 50577}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 50577, "end": 50690}, {"filename": "/docs/elements/empty_space.txt", "start": 50690, "end": 50755}, {"filename": "/docs/elements/trap.txt", "start": 50755, "end": 50907}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 50907, "end": 50976}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 50976, "end": 51057}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 51057, "end": 51412}, {"filename": "/docs/elements/dragon.txt", "start": 51412, "end": 51728}, {"filename": "/docs/elements/arrow_down.txt", "start": 51728, "end": 51812}, {"filename": "/docs/elements/sp_zonk.txt", "start": 51812, "end": 51943}, {"filename": "/docs/elements/acid.txt", "start": 51943, "end": 52210}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52210, "end": 52498}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 52498, "end": 52673}, {"filename": "/docs/elements/key_2.txt", "start": 52673, "end": 52846}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 52846, "end": 52947}, {"filename": "/docs/elements/mm_lightball.txt", "start": 52947, "end": 52997}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 52997, "end": 53394}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 53394, "end": 53791}, {"filename": "/docs/elements/player_2.txt", "start": 53791, "end": 53809}, {"filename": "/docs/elements/black_orb.txt", "start": 53809, "end": 53982}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 53982, "end": 54151}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 54151, "end": 54298}, {"filename": "/docs/elements/unused.txt", "start": 54298, "end": 54314}, {"filename": "/docs/elements/bug.txt", "start": 54314, "end": 54507}, {"filename": "/docs/elements/bomb.txt", "start": 54507, "end": 54638}, {"filename": "/docs/elements/sp_murphy.txt", "start": 54638, "end": 54751}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 54751, "end": 54832}, {"filename": "/docs/elements/spring.txt", "start": 54832, "end": 54973}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 54973, "end": 55020}, {"filename": "/docs/elements/char_space.txt", "start": 55020, "end": 55234}, {"filename": "/docs/elements/mm_envelope.txt", "start": 55234, "end": 55362}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55362, "end": 55443}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 55443, "end": 55840}, {"filename": "/docs/elements/penguin.txt", "start": 55840, "end": 56174}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 56174, "end": 56376}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56376, "end": 56603}, {"filename": "/docs/elements/sp_base.txt", "start": 56603, "end": 56697}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 56697, "end": 57053}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 57053, "end": 57157}, {"filename": "/docs/elements/em_gate_4.txt", "start": 57157, "end": 57445}, {"filename": "/docs/elements/landmine.txt", "start": 57445, "end": 57570}, {"filename": "/docs/elements/gate_1.txt", "start": 57570, "end": 57635}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 57635, "end": 57850}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 57850, "end": 57959}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 57959, "end": 57997}, {"filename": "/docs/elements/arrow_right.txt", "start": 57997, "end": 58081}, {"filename": "/docs/elements/timegate_open.txt", "start": 58081, "end": 58139}, {"filename": "/docs/elements/nut.txt", "start": 58139, "end": 58220}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 58220, "end": 58669}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 58669, "end": 58737}, {"filename": "/docs/elements/crystal.txt", "start": 58737, "end": 58802}, {"filename": "/docs/elements/key_4.txt", "start": 58802, "end": 58975}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 58975, "end": 59368}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59368, "end": 59765}, {"filename": "/docs/elements/df_laser.txt", "start": 59765, "end": 59869}, {"filename": "/docs/elements/current_ce_value.txt", "start": 59869, "end": 60098}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 60098, "end": 60218}, {"filename": "/docs/elements/mm_bomb.txt", "start": 60218, "end": 60305}, {"filename": "/docs/elements/arrow_left.txt", "start": 60305, "end": 60389}, {"filename": "/docs/elements/player_3.txt", "start": 60389, "end": 60407}, {"filename": "/docs/elements/game_of_life.txt", "start": 60407, "end": 60777}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 60777, "end": 60824}, {"filename": "/docs/elements/trigger_element.txt", "start": 60824, "end": 60985}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 60985, "end": 61065}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 61065, "end": 61210}, {"filename": "/docs/elements/mm_prism.txt", "start": 61210, "end": 61286}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 61286, "end": 61407}, {"filename": "/docs/elements/timegate_closed.txt", "start": 61407, "end": 61448}, {"filename": "/docs/elements/satellite.txt", "start": 61448, "end": 61827}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 61827, "end": 61927}, {"filename": "/docs/elements/dc_landmine.txt", "start": 61927, "end": 62103}, {"filename": "/docs/elements/char.txt", "start": 62103, "end": 62172}, {"filename": "/docs/elements/df_mine.txt", "start": 62172, "end": 62236}, {"filename": "/docs/elements/prev_ce.txt", "start": 62236, "end": 62419}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 62419, "end": 62527}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 62527, "end": 62590}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 62590, "end": 62758}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 62758, "end": 63009}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 63009, "end": 63117}, {"filename": "/docs/elements/gate_4.txt", "start": 63117, "end": 63182}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 63182, "end": 63351}, {"filename": "/docs/elements/key_3.txt", "start": 63351, "end": 63524}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 63524, "end": 63652}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 63652, "end": 63821}, {"filename": "/docs/elements/sokoban_object.txt", "start": 63821, "end": 63991}, {"filename": "/docs/elements/timegate_switch.txt", "start": 63991, "end": 64121}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 64121, "end": 64642}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 64642, "end": 65031}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 65031, "end": 65067}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 65067, "end": 65355}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 65355, "end": 65524}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 65524, "end": 65560}, {"filename": "/docs/elements/bd_wall.txt", "start": 65560, "end": 65732}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 65732, "end": 65812}, {"filename": "/docs/elements/frankie.txt", "start": 65812, "end": 65922}, {"filename": "/docs/elements/mm_mirror.txt", "start": 65922, "end": 66069}, {"filename": "/docs/elements/shield_normal.txt", "start": 66069, "end": 66233}, {"filename": "/docs/elements/time_orb_full.txt", "start": 66233, "end": 66438}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 66438, "end": 66546}, {"filename": "/docs/elements/expandable_wall.txt", "start": 66546, "end": 66894}, {"filename": "/docs/elements/bd_firefly.txt", "start": 66894, "end": 67062}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 67062, "end": 67472}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67472, "end": 67586}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 67586, "end": 67685}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 67685, "end": 67806}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 67806, "end": 67976}, {"filename": "/docs/elements/em_key_4.txt", "start": 67976, "end": 68057}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 68057, "end": 68126}, {"filename": "/docs/elements/yamyam.txt", "start": 68126, "end": 68521}, {"filename": "/docs/elements/diamond.txt", "start": 68521, "end": 68599}, {"filename": "/docs/elements/lamp.txt", "start": 68599, "end": 68745}, {"filename": "/docs/elements/exit_closed.txt", "start": 68745, "end": 68945}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 68945, "end": 69086}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 69086, "end": 69133}, {"filename": "/docs/elements/any_element.txt", "start": 69133, "end": 69209}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 69209, "end": 69248}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 69248, "end": 69352}, {"filename": "/docs/elements/speed_pill.txt", "start": 69352, "end": 69441}, {"filename": "/docs/elements/stoneblock.txt", "start": 69441, "end": 69499}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 69499, "end": 69712}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 69712, "end": 69837}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 69837, "end": 69989}, {"filename": "/docs/elements/switchgate.txt", "start": 69989, "end": 70159}, {"filename": "/docs/elements/rock.txt", "start": 70159, "end": 70320}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 70320, "end": 70417}, {"filename": "/docs/elements/sign.txt", "start": 70417, "end": 70454}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70454, "end": 70494}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70494, "end": 70644}, {"filename": "/docs/elements/emc_android.txt", "start": 70644, "end": 70791}, {"filename": "/docs/elements/df_mirror.txt", "start": 70791, "end": 70880}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 70880, "end": 71217}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 71217, "end": 71614}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 71614, "end": 71950}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 71950, "end": 72123}, {"filename": "/docs/elements/sand.txt", "start": 72123, "end": 72291}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 72291, "end": 72338}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 72338, "end": 72735}, {"filename": "/docs/elements/df_receiver.txt", "start": 72735, "end": 72853}, {"filename": "/docs/elements/sp_port.txt", "start": 72853, "end": 72912}, {"filename": "/docs/elements/em_exit_open.txt", "start": 72912, "end": 73258}, {"filename": "/docs/elements/spaceship.txt", "start": 73258, "end": 73414}, {"filename": "/docs/elements/shield_deadly.txt", "start": 73414, "end": 73794}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 73794, "end": 73863}, {"filename": "/docs/elements/pacman.txt", "start": 73863, "end": 73957}, {"filename": "/docs/elements/group.txt", "start": 73957, "end": 74259}, {"filename": "/docs/elements/steelwall.txt", "start": 74259, "end": 74328}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 74328, "end": 74725}, {"filename": "/docs/elements/mole.txt", "start": 74725, "end": 74984}, {"filename": "/docs/elements/lamp.active.txt", "start": 74984, "end": 75090}, {"filename": "/docs/elements/df_refractor.txt", "start": 75090, "end": 75151}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 75151, "end": 75254}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 75254, "end": 75329}, {"filename": "/docs/elements/mm_pacman.txt", "start": 75329, "end": 75403}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 75403, "end": 75473}, {"filename": "/docs/elements/pearl.txt", "start": 75473, "end": 75655}, {"filename": "/docs/elements/pig.txt", "start": 75655, "end": 75867}, {"filename": "/docs/elements/bd_rock.txt", "start": 75867, "end": 75979}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 75979, "end": 76077}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 76077, "end": 76410}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 76410, "end": 76610}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 76610, "end": 76672}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 76672, "end": 76741}, {"filename": "/docs/elements/robot_wheel.txt", "start": 76741, "end": 77094}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 77094, "end": 77154}, {"filename": "/docs/elements/envelope.txt", "start": 77154, "end": 77282}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 77282, "end": 77487}, {"filename": "/docs/elements/magic_wall.txt", "start": 77487, "end": 77961}, {"filename": "/docs/elements/trigger_player.txt", "start": 77961, "end": 78120}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 78120, "end": 78392}, {"filename": "/docs/elements/bd_diamond.txt", "start": 78392, "end": 78490}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 78490, "end": 78559}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78559, "end": 78847}, {"filename": "/docs/elements/em_key_3.txt", "start": 78847, "end": 78928}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 78928, "end": 79130}, {"filename": "/docs/elements/key_1.txt", "start": 79130, "end": 79303}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 79303, "end": 79422}, {"filename": "/docs/elements/wall_diamond.txt", "start": 79422, "end": 79536}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79536, "end": 79632}, {"filename": "/docs/elements/sp_terminal.txt", "start": 79632, "end": 79748}, {"filename": "/docs/elements/light_switch.active.txt", "start": 79748, "end": 79819}, {"filename": "/docs/elements/current_ce_score.txt", "start": 79819, "end": 80048}, {"filename": "/docs/elements/steel_char.txt", "start": 80048, "end": 80129}, {"filename": "/docs/elements/balloon.txt", "start": 80129, "end": 80253}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 80253, "end": 80315}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 80315, "end": 80401}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 80401, "end": 80664}, {"filename": "/docs/elements/light_switch.txt", "start": 80664, "end": 80827}, {"filename": "/docs/elements/emc_key_7.txt", "start": 80827, "end": 80908}, {"filename": "/docs/elements/mm_fuse.txt", "start": 80908, "end": 81098}, {"filename": "/docs/elements/dynamite.active.txt", "start": 81098, "end": 81165}, {"filename": "/docs/elements/player_4.txt", "start": 81165, "end": 81183}, {"filename": "/docs/elements/invisible_sand.txt", "start": 81183, "end": 81323}, {"filename": "/docs/elements/player_1.txt", "start": 81323, "end": 81447}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 81447, "end": 81527}, {"filename": "/docs/elements/emc_grass.txt", "start": 81527, "end": 81563}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81563, "end": 81589}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 81589, "end": 81757}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 81757, "end": 81865}, {"filename": "/docs/elements/dynamite.txt", "start": 81865, "end": 82026}, {"filename": "/docs/elements/mm_key.txt", "start": 82026, "end": 82110}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 82110, "end": 82173}, {"filename": "/docs/elements/tube.txt", "start": 82173, "end": 82299}, {"filename": "/docs/elements/biomaze.txt", "start": 82299, "end": 82501}, {"filename": "/docs/elements/self.txt", "start": 82501, "end": 82744}, {"filename": "/docs/elements/emc_key_5.txt", "start": 82744, "end": 82825}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 82825, "end": 82894}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 82894, "end": 82984}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 82984, "end": 83062}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 83062, "end": 83131}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 83131, "end": 83177}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 83177, "end": 83285}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 83285, "end": 83365}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 83365, "end": 83399}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 83399, "end": 83508}, {"filename": "/docs/elements/unknown.txt", "start": 83508, "end": 83525}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83525, "end": 83803}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 83803, "end": 83872}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 83872, "end": 83980}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 83980, "end": 84454}, {"filename": "/docs/elements/em_gate_1.txt", "start": 84454, "end": 84742}, {"filename": "/docs/elements/custom.txt", "start": 84742, "end": 85308}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 85308, "end": 85571}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 85571, "end": 85618}, {"filename": "/docs/elements/next_ce.txt", "start": 85618, "end": 85798}, {"filename": "/docs/elements/quicksand_full.txt", "start": 85798, "end": 85911}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 85911, "end": 85937}, {"filename": "/docs/elements/amoeba_full.txt", "start": 85937, "end": 86075}, {"filename": "/docs/elements/em_gate_3.txt", "start": 86075, "end": 86363}, {"filename": "/docs/elements/df_cell.txt", "start": 86363, "end": 86432}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 86432, "end": 86541}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86541, "end": 86938}, {"filename": "/docs/elements/gate_3.txt", "start": 86938, "end": 87003}, {"filename": "/docs/elements/emerald.txt", "start": 87003, "end": 87129}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 87129, "end": 87224}, {"filename": "/docs/elements/mm_kettle.txt", "start": 87224, "end": 87376}, {"filename": "/docs/elements/emc_dripper.txt", "start": 87376, "end": 87521}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 87521, "end": 87809}, {"filename": "/docs/elements/wall_emerald.txt", "start": 87809, "end": 87924}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 87924, "end": 88226}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 88226, "end": 88306}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 88306, "end": 88375}, {"filename": "/docs/elements/extra_time.txt", "start": 88375, "end": 88485}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 88485, "end": 88736}, {"filename": "/docs/elements/emc_key_6.txt", "start": 88736, "end": 88817}, {"filename": "/docs/elements/gate_2.txt", "start": 88817, "end": 88882}, {"filename": "/docs/elements/from_level_template.txt", "start": 88882, "end": 89119}, {"filename": "/docs/elements/sp_electron.txt", "start": 89119, "end": 89263}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 89263, "end": 89420}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 89420, "end": 89489}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 89489, "end": 89947}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 89947, "end": 90026}, {"filename": "/docs/elements/em_key_1.txt", "start": 90026, "end": 90107}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 90107, "end": 90225}, {"filename": "/docs/elements/mm_fuel.txt", "start": 90225, "end": 90352}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 90352, "end": 90477}, {"filename": "/docs/elements/em_gate_2.txt", "start": 90477, "end": 90765}, {"filename": "/docs/elements/dc_key_white.txt", "start": 90765, "end": 91000}, {"filename": "/docs/elements/emc_plant.txt", "start": 91000, "end": 91062}, {"filename": "/docs/elements/robot.txt", "start": 91062, "end": 91286}, {"filename": "/docs/elements/invisible_wall.txt", "start": 91286, "end": 91431}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 91431, "end": 91500}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 91500, "end": 91609}, {"filename": "/docs/elements/arrow_up.txt", "start": 91609, "end": 91693}, {"filename": "/docs/elements/mm_exit.txt", "start": 91693, "end": 91837}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 91837, "end": 92051}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 92051, "end": 92158}, {"filename": "/docs/elements/wall_pearl.txt", "start": 92158, "end": 92270}, {"filename": "/docs/elements/em_key_2.txt", "start": 92270, "end": 92351}, {"filename": "/docs/program/program_1.txt", "start": 92351, "end": 92660}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 92660, "end": 92958}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 92958, "end": 93348}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 93348, "end": 93738}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 93738, "end": 94128}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 94128, "end": 95158}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 95158, "end": 96188}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 96188, "end": 97218}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 97218, "end": 97608}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 97608, "end": 98638}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 98638, "end": 99668}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 99668, "end": 100698}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 100698, "end": 101088}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 101088, "end": 102118}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 102118, "end": 103148}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 103148, "end": 104178}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 104178, "end": 105208}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 105208, "end": 105598}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 105598, "end": 106628}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 106628, "end": 107658}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 107658, "end": 108048}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 108048, "end": 109078}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 109078, "end": 110108}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 110108, "end": 111138}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 111138, "end": 112168}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 112168, "end": 113198}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 113198, "end": 113588}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 113588, "end": 114618}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 114618, "end": 115648}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 115648, "end": 116038}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 116038, "end": 117068}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 117068, "end": 118098}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 118098, "end": 118488}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 118488, "end": 118878}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 118878, "end": 119908}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 119908, "end": 120938}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 120938, "end": 121968}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 121968, "end": 122358}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 122358, "end": 122748}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 122748, "end": 123778}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 123778, "end": 124808}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 124808, "end": 125198}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 125198, "end": 126228}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 126228, "end": 127258}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 127258, "end": 128288}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 128288, "end": 129318}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 129318, "end": 130348}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 130348, "end": 131378}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 131378, "end": 132408}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 132408, "end": 132798}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 132798, "end": 133828}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 133828, "end": 134858}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 134858, "end": 135888}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 135888, "end": 136918}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 136918, "end": 137948}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 137948, "end": 138978}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 138978, "end": 139368}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 139368, "end": 140398}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 140398, "end": 141428}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 141428, "end": 142458}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 142458, "end": 143488}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 143488, "end": 144518}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 144518, "end": 145548}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 145548, "end": 146578}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 146578, "end": 147608}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 147608, "end": 148638}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 148638, "end": 149028}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 149028, "end": 150058}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 150058, "end": 151088}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 151088, "end": 152118}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 152118, "end": 153148}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 153148, "end": 154178}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 154178, "end": 155208}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 155208, "end": 156238}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 156238, "end": 157268}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 157268, "end": 158298}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 158298, "end": 159328}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 159328, "end": 160358}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 160358, "end": 161388}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 161388, "end": 162418}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 162418, "end": 163448}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 163448, "end": 163727}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 163727, "end": 164757}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 164757, "end": 165787}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 165787, "end": 166817}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 166817, "end": 167847}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 167847, "end": 168877}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 168877, "end": 169907}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 169907, "end": 170297}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 170297, "end": 171327}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 171327, "end": 172357}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 172357, "end": 173387}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 173387, "end": 174417}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 174417, "end": 174807}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 174807, "end": 175837}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 175837, "end": 176867}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 176867, "end": 177897}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 177897, "end": 178927}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 178927, "end": 179957}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 179957, "end": 180987}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 180987, "end": 181377}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 181377, "end": 182407}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 182407, "end": 183437}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 183437, "end": 353933}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 353933, "end": 354223}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 354223, "end": 358435}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 358435, "end": 360541}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 360541, "end": 362647}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 362647, "end": 364753}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 364753, "end": 366859}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 366859, "end": 368965}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 368965, "end": 371071}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 371071, "end": 373177}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 373177, "end": 375283}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 375283, "end": 377389}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 377389, "end": 379495}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 379495, "end": 381601}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 381601, "end": 383707}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 383707, "end": 385813}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 385813, "end": 387919}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 387919, "end": 390025}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 390025, "end": 392131}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 392131, "end": 394237}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 394237, "end": 396343}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 396343, "end": 398449}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 398449, "end": 400555}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 400555, "end": 402661}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 402661, "end": 404767}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 404767, "end": 406873}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 406873, "end": 408979}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 408979, "end": 411085}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 411085, "end": 413191}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 413191, "end": 415297}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 415297, "end": 417403}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 417403, "end": 419509}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 419509, "end": 421615}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 421615, "end": 423721}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 423721, "end": 425827}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 425827, "end": 427933}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 427933, "end": 430039}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 430039, "end": 432145}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 432145, "end": 434251}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 434251, "end": 436357}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 436357, "end": 438463}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 438463, "end": 440569}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 440569, "end": 442675}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 442675, "end": 444781}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 444781, "end": 446887}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 446887, "end": 448993}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 448993, "end": 451099}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 451099, "end": 453205}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 453205, "end": 455311}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 455311, "end": 457417}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 457417, "end": 459939}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 459939, "end": 462045}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 462045, "end": 464151}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 464151, "end": 466257}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 466257, "end": 468363}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 468363, "end": 470469}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 470469, "end": 472575}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 472575, "end": 474681}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 474681, "end": 476787}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 476787, "end": 478893}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 478893, "end": 480999}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 480999, "end": 483105}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 483105, "end": 485211}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 485211, "end": 487317}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 487317, "end": 489423}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 489423, "end": 491529}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 491529, "end": 493635}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 493635, "end": 495741}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 495741, "end": 497847}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 497847, "end": 499953}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 499953, "end": 502059}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 502059, "end": 504165}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 504165, "end": 506271}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 506271, "end": 508377}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 508377, "end": 510483}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 510483, "end": 512589}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 512589, "end": 512932}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 512932, "end": 515038}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 515038, "end": 517144}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 517144, "end": 519250}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 519250, "end": 521356}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 521356, "end": 523462}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 523462, "end": 525568}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 525568, "end": 527674}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 527674, "end": 529780}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 529780, "end": 531886}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 531886, "end": 533992}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 533992, "end": 536098}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 536098, "end": 538204}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 538204, "end": 540310}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 540310, "end": 542416}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 542416, "end": 544522}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 544522, "end": 546628}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 546628, "end": 548734}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 548734, "end": 550840}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 550840, "end": 552946}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 552946, "end": 555052}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 555052, "end": 557158}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 557158, "end": 559264}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 559264, "end": 561370}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 561370, "end": 563476}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 563476, "end": 565582}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 565582, "end": 567688}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 567688, "end": 569794}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 569794, "end": 571900}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 571900, "end": 574006}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 574006, "end": 576112}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 576112, "end": 576517}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 576517, "end": 576933}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 576933, "end": 577355}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 577355, "end": 577626}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 577626, "end": 578042}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 578042, "end": 578480}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 578480, "end": 578902}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 578902, "end": 579308}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 579308, "end": 579743}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 579743, "end": 580197}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 580197, "end": 580651}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 580651, "end": 580971}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 580971, "end": 581425}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 581425, "end": 581783}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 581783, "end": 582158}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 582158, "end": 582506}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 582506, "end": 582941}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 582941, "end": 583395}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 583395, "end": 583766}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 583766, "end": 584204}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 584204, "end": 584658}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 584658, "end": 585074}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 585074, "end": 585471}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 585471, "end": 585831}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 585831, "end": 586228}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 586228, "end": 586518}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 586518, "end": 586915}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 586915, "end": 587274}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 587274, "end": 587648}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 587648, "end": 588102}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 588102, "end": 588432}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 588432, "end": 588829}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 588829, "end": 589234}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 589234, "end": 589579}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 589579, "end": 590033}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 590033, "end": 590487}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 590487, "end": 590922}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 590922, "end": 591228}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 591228, "end": 591587}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 591587, "end": 591958}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 591958, "end": 592412}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 592412, "end": 592786}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 592786, "end": 592999}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 592999, "end": 593359}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 593359, "end": 593743}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 593743, "end": 594025}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 594025, "end": 594479}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 594479, "end": 594867}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 594867, "end": 595197}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 595197, "end": 595571}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 595571, "end": 596006}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 596006, "end": 597858}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 597858, "end": 599218}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 599218, "end": 601242}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 601242, "end": 604380}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 604380, "end": 605544}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 605544, "end": 608806}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 608806, "end": 611318}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 611318, "end": 612006}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 612006, "end": 615258}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 615258, "end": 616514}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 616514, "end": 617730}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 617730, "end": 618502}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 618502, "end": 619634}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 619634, "end": 622212}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 622212, "end": 623056}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 623056, "end": 626936}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 626936, "end": 628102}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 628102, "end": 629398}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 629398, "end": 631666}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 631666, "end": 634706}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 634706, "end": 635826}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 635826, "end": 636596}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 636596, "end": 638550}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 638550, "end": 640142}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 640142, "end": 643390}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 643390, "end": 644816}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 644816, "end": 645944}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 645944, "end": 648748}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 648748, "end": 651254}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 651254, "end": 652726}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 652726, "end": 655542}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 655542, "end": 657494}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 657494, "end": 659206}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 659206, "end": 662294}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 662294, "end": 663972}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 663972, "end": 665416}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 665416, "end": 666880}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 666880, "end": 668072}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 668072, "end": 669196}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 669196, "end": 669612}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 669612, "end": 670442}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 670442, "end": 672046}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 672046, "end": 675158}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 675158, "end": 676550}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 676550, "end": 680374}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 680374, "end": 681558}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 681558, "end": 683926}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 683926, "end": 685640}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 685640, "end": 687584}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 687584, "end": 689556}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 689556, "end": 689794}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/003.level", "start": 689794, "end": 690548}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/004.level", "start": 690548, "end": 691744}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/unused.level", "start": 691744, "end": 693131}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/002.level", "start": 693131, "end": 696599}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/000.level", "start": 696599, "end": 698881}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/007.level", "start": 698881, "end": 700594}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/001.level", "start": 700594, "end": 702225}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/005.level", "start": 702225, "end": 703584}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/levelinfo.conf", "start": 703584, "end": 703968}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/006.level", "start": 703968, "end": 705166}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/README.txt", "start": 705166, "end": 706004}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/004.tape", "start": 706004, "end": 706264}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/006.tape", "start": 706264, "end": 706527}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/007.tape", "start": 706527, "end": 707012}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/002.tape", "start": 707012, "end": 707823}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/003.tape", "start": 707823, "end": 708077}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape", "start": 708077, "end": 708443}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000_TAS.tape", "start": 708443, "end": 709894}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/000.tape.BROKEN", "start": 709894, "end": 710735}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/001.tape", "start": 710735, "end": 711631}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/tapes/005.tape", "start": 711631, "end": 711801}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/ncrtorial_title_screen.png", "start": 711801, "end": 717361}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchBars.png", "start": 717361, "end": 719104}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/graphicsinfo.conf", "start": 719104, "end": 724463}, {"filename": "/levels/Tutorials/rnd_tutorial_ncrecc/graphics/RocksTooMuchPanel.png", "start": 724463, "end": 728612}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 728612, "end": 729376}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 729376, "end": 730168}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 730168, "end": 730961}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 730961, "end": 731382}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 731382, "end": 731803}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 731803, "end": 732449}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 732449, "end": 733280}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 733280, "end": 734163}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 734163, "end": 734943}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 734943, "end": 735703}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 735703, "end": 736597}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 736597, "end": 737358}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 737358, "end": 738099}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 738099, "end": 739147}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 739147, "end": 740110}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 740110, "end": 740884}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 740884, "end": 741659}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 741659, "end": 742419}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 742419, "end": 743325}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 743325, "end": 743746}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 743746, "end": 744392}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 744392, "end": 745303}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 745303, "end": 746299}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 746299, "end": 747124}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.orig", "start": 747124, "end": 747922}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 747922, "end": 748762}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 748762, "end": 749408}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 749408, "end": 750102}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 750102, "end": 750811}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 750811, "end": 751620}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 751620, "end": 752041}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 752041, "end": 752746}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 752746, "end": 753563}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 753563, "end": 754509}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 754509, "end": 755327}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 755327, "end": 756400}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 756400, "end": 757191}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 757191, "end": 757911}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 757911, "end": 758222}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 758222, "end": 759096}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 759096, "end": 765518}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 765518, "end": 766439}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 766439, "end": 767197}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 767197, "end": 767944}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 767944, "end": 768730}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 768730, "end": 769478}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README.txt", "start": 769478, "end": 770256}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 770256, "end": 770621}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 770621, "end": 770932}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 770932, "end": 771213}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 771213, "end": 771700}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 771700, "end": 772129}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 772129, "end": 772328}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 772328, "end": 772517}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 772517, "end": 772826}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 772826, "end": 773029}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 773029, "end": 773312}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 773312, "end": 773707}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 773707, "end": 773978}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 773978, "end": 774459}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 774459, "end": 774806}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 774806, "end": 774931}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 774931, "end": 775096}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 775096, "end": 775647}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 775647, "end": 775994}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 775994, "end": 776129}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 776129, "end": 776416}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 776416, "end": 777219}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 777219, "end": 777650}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 777650, "end": 777927}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 777927, "end": 778116}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 778116, "end": 778657}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 778657, "end": 780370}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 780370, "end": 780635}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 780635, "end": 781002}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 781002, "end": 781553}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 781553, "end": 781958}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 781958, "end": 782333}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 782333, "end": 782482}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 782482, "end": 782763}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 782763, "end": 783220}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 783220, "end": 783879}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 783879, "end": 784412}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 784412, "end": 784909}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 784909, "end": 785472}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 785472, "end": 785807}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 785807, "end": 786140}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 786140, "end": 788118}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 788118, "end": 789178}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 789178, "end": 791342}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 791342, "end": 793185}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 793185, "end": 794161}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 794161, "end": 794604}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 794604, "end": 797296}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 797296, "end": 800458}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 800458, "end": 801623}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 801623, "end": 804653}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 804653, "end": 807368}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 807368, "end": 808336}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 808336, "end": 809304}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 809304, "end": 811353}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 811353, "end": 811924}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 811924, "end": 813986}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 813986, "end": 818446}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 818446, "end": 819322}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 819322, "end": 821665}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 821665, "end": 823524}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 823524, "end": 825593}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 825593, "end": 826749}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 826749, "end": 829440}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 829440, "end": 829735}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 829735, "end": 830891}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 830891, "end": 835351}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 835351, "end": 836739}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 836739, "end": 837135}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 837135, "end": 840437}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 840437, "end": 842489}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 842489, "end": 843023}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 843023, "end": 843370}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 843370, "end": 844055}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 844055, "end": 845090}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 845090, "end": 845357}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 845357, "end": 845892}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 845892, "end": 846379}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 846379, "end": 846664}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 846664, "end": 846951}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 846951, "end": 848140}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 848140, "end": 848673}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 848673, "end": 849132}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 849132, "end": 849287}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 849287, "end": 849794}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 849794, "end": 850005}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 850005, "end": 850724}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 850724, "end": 851175}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 851175, "end": 852144}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 852144, "end": 852521}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 852521, "end": 852920}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 852920, "end": 853279}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 853279, "end": 854552}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 854552, "end": 854961}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 854961, "end": 855338}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 855338, "end": 855977}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 855977, "end": 856264}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 856264, "end": 856837}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 856837, "end": 857614}, {"filename": "/graphics/Makefile", "start": 857614, "end": 858657}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 858657, "end": 860059}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 860059, "end": 866710}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 866710, "end": 977659}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 977659, "end": 994267}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 994267, "end": 1002317}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 1002317, "end": 1012752}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 1012752, "end": 1022609}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 1022609, "end": 1048704}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 1048704, "end": 1049649}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 1049649, "end": 1087644}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1087644, "end": 1108579}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1108579, "end": 1125333}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1125333, "end": 1130720}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1130720, "end": 1140343}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1140343, "end": 1140445}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1140445, "end": 1142361}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1142361, "end": 1144465}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1144465, "end": 1147391}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1147391, "end": 1174738}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1174738, "end": 1194560}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1194560, "end": 1207865}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1207865, "end": 1242959}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1242959, "end": 1278479}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1278479, "end": 1298488}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1298488, "end": 1318343}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1318343, "end": 1377314}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1377314, "end": 1379711}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1379711, "end": 1381938}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1381938, "end": 1384207}, {"filename": "/graphics/gfx_classic/icons/icon.png", "start": 1384207, "end": 1390945}, {"filename": "/sounds/snd_classic/base.wav", "start": 1390945, "end": 1391056, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1391056, "end": 1393514, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1393514, "end": 1398894, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1398894, "end": 1407190, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1407190, "end": 1418084, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1418084, "end": 1472906, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1472906, "end": 1474212, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1474212, "end": 1475968, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1475968, "end": 1481119, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1481119, "end": 1520769, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1520769, "end": 1525233, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1525233, "end": 1526989, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1526989, "end": 1528713, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1528713, "end": 1532447, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1532447, "end": 1548987, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1548987, "end": 1557755, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1557755, "end": 1560059, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1560059, "end": 1561815, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1561815, "end": 1780603, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1780603, "end": 1785423, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1785423, "end": 1788193, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1788193, "end": 1800829, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1800829, "end": 1807897, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1807897, "end": 1812149, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1812149, "end": 1815927, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 1815927, "end": 1824417, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 1824417, "end": 1825639, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 1825639, "end": 1830309, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 1830309, "end": 1845479, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 1845479, "end": 1849161, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 1849161, "end": 1850020, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 1850020, "end": 1855244, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 1855244, "end": 1893567, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 1893567, "end": 1897901, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 1897901, "end": 1898001}, {"filename": "/sounds/snd_classic/kink.wav", "start": 1898001, "end": 1900153, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 1900153, "end": 1915935, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 1915935, "end": 1930469, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 1930469, "end": 1935725, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 1935725, "end": 1963930, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 1963930, "end": 1973636, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 1973636, "end": 1978944, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 1978944, "end": 1980760, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 1980760, "end": 1987616, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 1987616, "end": 1992260, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 1992260, "end": 1996548, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 1996548, "end": 2008286, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 2008286, "end": 2010206, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 2010206, "end": 2110992}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 2110992, "end": 2111091}, {"filename": "/music/mus_classic/mod.chiptune", "start": 2111091, "end": 2138689}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 2138689, "end": 2220685, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 2220685, "end": 2220741}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 2220741, "end": 2351123}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2351123, "end": 2351199}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2351199, "end": 2351257}], "remote_package_size": 2351257, "package_uuid": "6c3872f2-cdf8-4beb-bad4-b4e0d82e1f8a"});

  })();
